/* -----------------------------------------------------------
	Šî–{
----------------------------------------------------------- */
body {
	background-color: #F3F6F8;
	background-image: url(../img/bgbg.gif);
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•", sans-serif;
	margin: 0px;
	color: #333333;
}
img {border:0px;
}
a {
	color: #007BC6;
	text-decoration: none;}
a:hover {
	color: #FF6600;}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

#wrapper {
	width: 980px;
	background-color: #fff;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	left: auto;
	right: auto;
	/*height: 100%;*/
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px auto;
}

#banner {
	float: right;
	height: 60px;
	width: 468px;
	margin: 10px 10px 0px 0px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	height: 40px;
	width: 710px;
	margin: 12px 10px 2px 0px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
}
#login_out {/*	ƒƒOƒCƒ“ƒAƒEƒg‚Ì‚­‚­‚è */
	height: 26px;
	width: 500px;
	margin-right: 10px;
	clear: none;
	text-align: right;
	white-space:nowrap;
	font-size: 12px;
	
}
.error {/*	ƒGƒ‰[ƒƒbƒZ[ƒW */
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	margin: 5px;
}


/* -----------------------------------------------------------
	#header
		ƒwƒbƒ_[
----------------------------------------------------------- */
#header {/*	’Êíƒwƒbƒ_[ */
	padding: 0px;
	height: 153px;
	width: 980px;
	background-image: url(../img/header_bg.gif);
	background-repeat: no-repeat;
	clear: none;
	float: none;
	margin: 0;
}
#header_bege {/*@¶ƒƒjƒ…[‚È‚¢‚Æ‚«‚Ìƒwƒbƒ_[ */
	padding: 0px;
	height: 153px;
	width: 980px;
	background-image: url(../img/header_bg2.gif);
	background-repeat: no-repeat;
	clear: none;
	float: none;
	margin: 0;
}
/*	‰Eã‰ïˆõ–¼‘O */
.name {
	color: #FF3300;
	font-weight: bold;
	font-size: 14px;
}



/* -----------------------------------------------------------
	#menu
		¶ƒƒjƒ…[Š‡‚è
----------------------------------------------------------- */
#menu {
	background-color: #D8E6FA;
	float: left;
	clear: none;
	width: 200px;
	text-align: center;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#menu img {
	margin-top: 0px;
	margin-bottom: 5px;
}
.menu_text {
	font-size: 12px;
	text-align: left;
	width: 180px;
	font-weight: bold;
	line-height: 18px;
	color: #000066;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


/*	¶ƒƒjƒ…[‚ÌŠJ•Â‚É‚Â‚¢‚Ä */

    div.menuA, div.menuA * { margin:0; padding:0; }
    div.menuA {
	margin:0px;
	width:175px;
	text-align: left;
	text-decoration: none;
}
    div.menuA dl { list-style:none; border-top:none; width:100%; margin:0; padding:0; }
    /* ƒJƒeƒSƒŠ–¼ */
    div.menuA dt {
	border-width:0;
	border-style:none;
	text-decoration: none;
}
    div.menuA dt a {
	padding:2px 0;
	display:block;
	text-decoration: none;
}
div.menuA dt a:hover {
	color: #00CCFF;
}

/* ¶‘¤ƒJƒeƒSƒŠƒƒjƒ…[ */
div.menuA dd { border-width:0px; }
div.menuA dd a { color:#FF6600; font-size:12px; font-weight:normal; text-decoration:none; display:block; padding:2px 0 2px 10px;}
div.menuA dd a:hover {background:#e9f0f9;}
@/*Žq‘I‘ðŽž‚Ìbg*/
div.menuA dd a.line, div.menuA dd a.line:hover { border-bottom:1px dotted silver; }
div.menuA dd a.end, div.menuA dd a.end:hover { padding-bottom:1px; }
@ /* ƒ_ƒCƒŒƒNƒgƒŠƒ“ƒN */ 
div.menuA dt.direct a { display:block;}
div.menuA dt.direct a:hover { background:orange; }
	


	

/* -----------------------------------------------------------
	#main
		ƒƒCƒ“ƒRƒ“ƒeƒ“ƒcŠ‡‚è
----------------------------------------------------------- */
#main {
	float: right;
	width: 760px;
	background-color: #F4F3E9;
	height: auto;
	clear: none;
	margin: 0px;
	text-align: center;
	padding: 0px;
}
.date {
	font-size: 12px;
	color: #FF3300;
}

#main_wide {/* ¶ƒTƒCƒh‚Éƒƒjƒ…[‚ª–³‚¢‚Æ‚«‚Ìmain‚Ì‰º’n */
	float: none;
	width: 980px;
	background-color: #F4F3E9;
	height: auto;
	clear: none;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
}
#main_for_center {/* ¶ƒTƒCƒh‚Éƒƒjƒ…[‚ª–³‚¢‚Æ‚«‚Ìmain */
	float: none;
	width: 750px;
	background-color: #F4F3E9;
	height: auto;
	clear: none;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
}

#midashi {/* ƒƒCƒ“ƒRƒ“ƒeƒ“ƒcŒ©o‚µ•”•ª‚Ìƒe[ƒuƒ‹ */
	width: 740px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 12px;
}

#midashi2 {/* ƒƒCƒ“ƒRƒ“ƒeƒ“ƒcŒ©o‚µ•”•ª‚Ìƒe[ƒuƒ‹¶ƒƒjƒ…[‚ª–³ */
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
	font-size: 12px;
}

#pankuzu {/* ƒpƒ“‚­‚¸ƒiƒr */
	font-size: 11px;
	text-align: left;
	width: 750px;
	padding: 5px;
}
.box {/*@˜g‚È‚µˆÍ‚Ý */
	height: auto;
	width: 740px;
	background-color: #FFFFFF;
	text-align: center;
	border-width: 0px;
	border-style: none;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}
.boxline {/*@˜g‚ ‚èˆÍ‚Ý */
	height: auto;
	width: 740px;
	border: 1px solid #D9D9D9;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0 0 20px 0;
	/*overflow-x : auto;*/
}
.text {/*	ˆê”Ô“à‘¤‚ÅƒRƒ“ƒeƒ“ƒc’†g‚ðˆÍ‚Þ */
	height: auto;
	width: 720px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	color: #333333;
	margin: 0 10px;
	padding: 5px 0 15px 0;
}
.text_marginbottom0 {
	height: auto;
	width: 720px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	color: #333333;
	margin: 0 10px;
	padding-top: 5px 0 0 0;
}
#form1 {
	font-size: 12px;
	margin: 0px;
}

.hotel_name {/*	ƒzƒeƒ‹–¼‘å‚«‚­ */
	font-size: 18px;
	color: #FFFFFF;
	width: 710px;
	background-image: url(../img/hotel_title_bg.gif);
	background-repeat: repeat-x;
	margin: 10px 0 10px 0;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}

#media_midashi {/*	ƒƒfƒBƒA–¼Œ©o‚µ */
	font-size: 18px;
	color: #FFFFFF;
	width: 710px;
	background-image: url(../img/media_title_bg.gif);
	background-repeat: repeat-x;
	margin: 10px 0 10px 0;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}
.error_text {
	height: auto;
	width: 720px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	background-color: #EAEAEA;
	margin: 5px;
	text-align: left;
}
.line {/* “_ü‚ÌŒrü */
	width: 100%;
	height:3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;

}
#gototop_btn {/*gotopƒ{ƒ^ƒ“*/
	text-align: right;
	float:right;
	width: 720px;
	margin: 10px;
}
#gototop_btn img {/*gotopƒ{ƒ^ƒ“*/
	text-align: right;
		float:right;
		_padding-right:10px;
}
#gototop_btn_wide {/*gotopƒ{ƒ^ƒ“¶ƒƒjƒ…[‚ª–³‚¢‚Æ‚«*/
	text-align: right;
		float:right;
	width: 900px;
	margin: 10px;
}
#gototop_btn_wide img {/*gotopƒ{ƒ^ƒ“¶ƒƒjƒ…[‚ª–³‚¢‚Æ‚«*/
	text-align: right;
		float:right;
		_padding-right:10px;
}
.button_line {/* ƒ{ƒ^ƒ“‚ð¶‚É•À‚×‚é */
	text-align: left;
	width: 100%;
	margin: 10px;
}
.button_line_center {/* ƒ{ƒ^ƒ“‚ð’†‰›‚É•À‚×‚é */
	text-align /**/: center;
	width /**/: 100%;
	margin : 20px 10px 10px 10px;
	
}

.button_line_center {/*IE6‘Î‰ž*/
	_margin: 0px 0px 0px 280px;
}

.entry_words {/* “o˜^Ï‚Ý‚ÌƒeƒLƒXƒg“à—e */
	font-size: 14px;
	line-height: 24px;
}
.orange {/* ƒIƒŒƒ“ƒWF‚ÌƒeƒLƒXƒgF */
	color:#FF3300;
}
.green {/* ƒOƒŠ[ƒ“‚ÌƒeƒLƒXƒgF */
	color:#009966;
}



/* -----------------------------------------------------------
	#footer
		ƒtƒbƒ^[Š‡‚è
----------------------------------------------------------- */
#fotter {
	clear: both;
	height: 60px;
	width: 980px;
	margin: 0px;
}

/*	ƒtƒbƒ^[‚Ps–Ú */
#fotter1 {
	height: 26px;
	width: 100%;
	background-image: url(../img/fotter_bg1.gif);
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#fotter1 a{color:#FFFFFF;}
#fotter1 a:hover {color:#B4FEFC;}

/*	ƒtƒbƒ^[‚Qs–Ú */
#fotter2 {
	height: 90px;
	width: 100%;
	background-image: url(../img/fotter_bg2.gif);
	margin: 0px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#fotter2 a {color:#0083ca;}
#fotter2 a:hover {color:#FF6600;}


/* -----------------------------------------------------------
	‘S‚Ä‚Ìƒe[ƒuƒ‹‹¤’Ê@ƒ[ƒuƒ‰
----------------------------------------------------------- */
tr.odd {
	background-color: #FFFFFF;
}
tr.even {
	background-color: #EBEBEB;
}



/* -----------------------------------------------------------
	#teble hotel_description
		hotel_price,hotel_lowprice,hotel_plan—p
----------------------------------------------------------- */
table#hotel_description {
	width: 720px;
	border-collapse:collapse;
	margin-top: 0 0 25px 0;
}
table#hotel_description th {
	width: 180px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #F0F0F0;
	padding: 5px;
}
table#hotel_description td {
	width: auto;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	border: 1px solid #CCCCCC;
	padding: 5px;
}


/* -----------------------------------------------------------
	#teble hotel_list
		hotel_index—pƒzƒeƒ‹ˆê——•\
----------------------------------------------------------- */
table#hotel_list {
	width: 720px;
	border-collapse:collapse;
	margin: 15px 0;
	border-top: 1px solid #CCCCCC;
}
table#hotel_list td {
	width: 250px;
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}
table#hotel_list th {
	width: auto;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
	vertical-align: middle;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}


.media_name {
	font-size: 18px;
	font-weight: bold;
	width: 710px;
	background-color: #feffb6;
	margin: 15px 0 15px 0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: 2px solid #ffc600;
}


/* -----------------------------------------------------------
	ƒOƒ‰ƒt‚ÌƒJƒ‰[à–¾ƒe[ƒuƒ‹Aˆê——•\‚Ì‰EŒ¨•¶Žš
----------------------------------------------------------- */
#graph_color td,th {
	font-size: 10px;
	font-weight: normal;
	vertical-align: middle;
	line-height: 16px;
	padding: 1px 0;
}
#graph_color {/* ƒOƒ‰ƒtFà–¾‚Ìƒe[ƒuƒ‹ */
	margin-bottom: 25px;
}
.praph_color_line {/* ƒOƒ‰ƒtFà–¾‚Ìƒo[ */
	width: 60px;
	height: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.graph li  {
list-style-type:none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #0060AA;
}
.graph_ul {
	width: 600px;
	list-style-type: none;
}


.graph_line_bg {
	font-weight: normal;
	width: 200px;
	display:block;
	font-size:10px;
	padding: 2px;
	height: 15px;
}

.graph_name {
	display:block;
	border-left-width: 1px;
	font-size:100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.graph li {
list-style-type:none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #0060AA;
}



.graph_top_text {/* ƒOƒ‰ƒt‚Ì‰EŒ¨‚Ì¬‚³‚¢ƒeƒLƒXƒg */
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin: 5 5px 0 10px;
}
.graph_top_text2 {/* ˆê——•\‚Ì¶ãižƒeƒLƒXƒg */
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 5px 0 5px 0;
	padding-left: 10px;
}


/* -----------------------------------------------------------
	”hotel_lowprice.htmlAhotel_price.htmlA
	ÅˆÀ’lÅ‚’l‚Ìˆê——•\
----------------------------------------------------------- */
#low_price_list {
	width: 720px;
	margin-bottom: 20px;
	border-collapse:collapse;
}
#low_price_list th {
	background-color: #25a26c;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../img/hotel_title_bg.gif);
	border-right: 0px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	padding: 3px;
}
#low_price_list td.site {
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	color: #333333;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#low_price_list td.price {
	font-size: 18px;
	font-weight: bold;
	width: 140px;
	text-align: right;
	padding: 5px;
	color: #333333;
}
#low_price_list td.word {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	width: 140px;
	text-align: right;
	padding: 5px;
}
#low_price_list td.site {
	font-size: 12px;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	width: 150px;
	color: #333333;
}
#low_price_list td.button {
	text-align: right;
	width: 210px;
	padding: 5px;
}
#low_price_list td,th {
	border-bottom: 1px solid #CCCCCC;
}
#low_price_list td.priceLowest {
	font-size: 18px;
	font-weight: bold;
	width: 140px;
	text-align: right;
	padding: 5px;
	color: #FF0000;
}
#low_price_list td.priceHighest {
	font-size: 18px;
	font-weight: bold;
	width: 140px;
	text-align: right;
	padding: 5px;
	color: #0066FF;
}



/* -----------------------------------------------------------
	”hotel_plan.html
	ƒzƒeƒ‹•Êƒvƒ‰ƒ“ƒŠƒXƒgˆê——
----------------------------------------------------------- */

#list_navi {/*@ƒiƒrƒQ[ƒVƒ‡ƒ“@*/
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 5px 0;
}

#plan_list {
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
}
#plan_list th {

	background-color: #25a26c;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	border-width: 0px solid #FFFFFF;
	background-image: url(../img/hotel_title_bg.gif);
}
#plan_list td,th {
	border-bottom: 1px solid #CCCCCC;
	font-size: 12px;
	padding: 6px;
}
#plan_list td.price {
	text-align: right;
	width: 60px;
	font-size: 12px;
	border-left: 1px dotted #CCCCCC;
}
#plan_list td.site {
	padding: 3px 3px 3px 10px;
	width: 120px;
	font-family: "bold #333333";
	font-size: 12px;
	font-weight: bold;
	border-right: 1px dotted #CCCCCC;
}


/* -----------------------------------------------------------
	”media_index.html
	”}‘Ìˆê——
----------------------------------------------------------- */
table#media_list {
	width: 720px;
	border-collapse:collapse;
	margin: 15px 0;
	border-top: 1px solid #CCCCCC;
}
table#media_list td {
	width: 250px;
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}
table#media_list th {
	width: auto;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 18px;
	vertical-align: middle;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	}
table#media_list td.medianame {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	width: auto;
}


/* -----------------------------------------------------------
	”media_lowprice.htmlAmedia_price.html
	ÅˆÀ’lÅ‚’lˆê——•\
----------------------------------------------------------- */
#media_low_price_list {
	width: 720px;
	margin-bottom: 20px;
	border-collapse:collapse;
}
#media_low_price_list th {
	background-color: #FDF0F7;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	padding: 5px;
	background-image: url(../img/media_title_bg.gif);
}
#media_low_price_list td.price {
	font-size: 18px;
	font-weight: bold;
	width: 130px;
	text-align: right;
	padding: 5px;
	color: #333333;
}
#media_low_price_list td.word {
	font: 14px bold #999999;
	width: 130px;
	text-align: right;
	padding: 5px;
}
#media_low_price_list td.hotel {
	font-size: 12px;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	width: auto;
	color: #333333;
}
#media_low_price_list td.button {
	text-align: right;
	width: 85px;
	padding: 5px;
}
#media_low_price_list td,th {
	border-bottom: 1px solid #CCCCCC;
}
#media_low_price_list td.priceLowest {
	font-size: 18px;
	font-weight: bold;
	width: 130px;
	text-align: right;
	padding: 5px;
	color: #FF0000;
}
#media_low_price_list td.priceHighest {
	font-size: 18px;
	font-weight: bold;
	width: 130px;
	text-align: right;
	padding: 5px;
	color: #0066FF;
}
.mediasmall {
	font-size: 10px;
	font-weight: normal;
	width: auto;
	text-align: right;
	padding: 2px;
	color: #666666;
}


/* -----------------------------------------------------------
	”media_plan.html
	”}‘Ì•Êƒvƒ‰ƒ“ƒŠƒXƒgˆê——
----------------------------------------------------------- */
#media_plan_list {
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
}
#media_plan_list th {
	background-color: #D95DB6;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	border-right: 0px solid #FFFFFF;
	background-image: url(../img/media_title_bg.gif);
}
#media_plan_list td,th {
	border-bottom: 1px solid #CCCCCC;
	font-size: 12px;
	padding: 6px;
}
#media_plan_list td.price {
	text-align: right;
	width: 60px;
	font-size: 12px;
	border-left: 1px dotted #CCCCCC;
}
#media_plan_list td.hotel {
	width: 200px;
	padding-top: 3px 3px 3px 10px;
	font-size: 12px;
	font-weight: bold;
	border-right: 1px dotted #CCCCCC;
}


/* -----------------------------------------------------------
	ƒtƒH[ƒ€ŠÖŒW‚Ìƒe[ƒuƒ‹
----------------------------------------------------------- */
#common_table {
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-spacing:inherit;
}
#common_table th {
	background-color: #EAE8D5;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	width: 160px;
	vertical-align: top;
}
#common_table td {
	border-bottom: 1px solid #CCCCCC;
	font-size: 12px;
	padding: 8px;
	text-align: center;
}

/* -----------------------------------------------------------
	ƒtƒH[ƒ€ŠÖŒW‚Ìƒe[ƒuƒ‹2
----------------------------------------------------------- */


#common_table2,.common_table2 {
	/*width: 100%;*/
	border-top: 1px solid #CCCCCC;
	border-spacing:inherit;
	border-right: 1px solid #CCCCCC;
}
#common_table2 th,.common_table2 th{
	background-color: #EAE8D5;
	display: table-cell;
	font-weight: bold;
	color: #333333;
	text-align: center;
	width: 160px;
	vertical-align: top;
	border-left:1px solid #cccccc;
	font-size: 10px;
}
#common_table2 td,.common_table2 td{
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 4px;
	font-size:10px;
	line-height:14px;
	text-align:center;
}



/* -----------------------------------------------------------
	”payment.htmlApayment_con.html
	”}‘Ì•Êƒvƒ‰ƒ“ƒŠƒXƒgˆê——
----------------------------------------------------------- */
#keiyaku_status01 {
	background-color: #FFFFFF;
	width: 80%;
	border: 4px solid #4da789;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	margin: 0px auto 5px auto;
}
#keiyaku_status02 {
	background-color: #FFFFFF;
	width: 50%;
	border: 4px solid #d09d14;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	margin: 0px auto 5px auto;
}
.keiyaku_price_red {
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
}
.keiyaku_price_red_big {
	font-size: 18px;
	font-weight: bold;
	color: #FF3300;
}
.keiyaku_sisetu {
	font-size: 12px;
	font-weight: bold;
	color: #4DA789;
}
.keiyaku_date {
	font-size: 12px;
	color: #666666;
}


/* -----------------------------------------------------------
	”login
	ƒƒOƒCƒ“ƒe[ƒuƒ‹
----------------------------------------------------------- */
.login_table {
	border: 2px solid #5a8eca;
	padding-bottom: 15px;
	margin-bottom: 5px;
	margin-left:180px;
}


.login_table {
	/border: 2px solid #5a8eca;
	/padding-bottom: 15px;
	/margin-bottom: 5px;
	/margin-left:0px;
}
*/
/* -----------------------------------------------------------
	”top
	ƒgƒbƒvƒy[ƒW
----------------------------------------------------------- */

.text_for_top {
	height: auto;
	width: 700px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	color: #333333;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
table.caution {
	font-size: 12px;
	line-height: 18px;
	padding: 2px;
	width: 95%;
}
.small {
	font-size: 10px;
	color: #2F4DC9;
	text-align: left;
	width: 160px;
	padding-bottom: 5px;
	padding-left: 20px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}


.kara {
	font-size:18px;
	font-weight:bold;
	text-align:right;
}





/* -----------------------------------------------------------
	”ƒOƒ‰ƒt‰º‚ÌF‚Ìà–¾
----------------------------------------------------------- */
.colorbox {
	text-align: left;
	width:660px;
	margin-left: 50px;
	height: auto;
}
.colorbox_nameset {
	width: 220px;
	display: none;
}
.colorbox ul {
	border-collapse: collapse;
	margin: auto;
	width: 660px;

}
.colorbox li {
	list-style-type:none;
}
.colorbox li.boder {
	border-style: none;
}
.ttl {
	float: left;
	width: 65px;
	height:auto;
	display:inline;
	padding: 2px 0;
	vertical-align: top;
}
.con {
	float: left;
	width: 150px;
	height:30px;
	padding:0;
	display:block;
	font-size:10px;
	vertical-align:middle;
	line-height: 12px;
	color: #666666;
}
.graph_hr {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #0066CC;
	margin-top: 2px;
	margin-bottom: 2px;
}
.below_graph_text {
	font-size: 10px;
	text-align: center;
	width: 50px;
}
.point {
	list-style-image:url("../img/btn_sankaku.gif");
}

.table-L{
	width: 210px;
	float: left;
}
.table-R{
	width: 520px;
	float: left;
	overflow-x: auto; 
	border-right:1px solid #CCCCCC;
}

/* -----------------------------------------------------------
	”˜g””äŠrtable
----------------------------------------------------------- */

#common_table th.w200 {
	width: 160px;
}

#common_table th.w150 {
	width: 150px;
}

#common_table th.w130 {
	width: 130px;
}

#common_table th.w110 {
	width: 110px;
}

#common_table th.w350 {
	width: 350px;
}

#common_table th.w85 {
	width: 85px;
}

#common_table th.w75 {
	width: 75px;
}

#common_table th.w45 {
	width: 45px;
}

#common_table .pd0 {
	padding: 0px;
}

#common_table .bbn0 {
	border-bottom: none;
}

.mb20 {
	margin-bottom: 10px;
}

.mt10 {
	margin-top: 10px;
}

.t_left { text-align:left !important; }
.t_center { text-align:center !important; }
.t_right { text-align:right !important; }

/* tables tablesorter */
table.tablesorter { width: 100%; }
table.tablesorter thead tr .header {
	background-image: url(../img/bgall.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/desc.gif);
}
table.tablesorter tbody td {
	vertical-align: top;
}

.tel-head{
	background-color: #EAE8D5;
	font-weight: bold;
}

.sunday{background-color: #ffd2d2 !important;}
.satday{background-color: #c5e0fe !important;}